/* containers */
:root {
  --container-padding-inline: 20px;

  @media (width < 1200px) {
    --container-padding-inline: 41px;
  }
  @media (width < 960px) {
    --container-padding-inline: 10px;
  }
}

.container-redesign {
  max-width: 1200px;
  padding-inline: var(--container-padding-inline);
  margin-inline: auto;

  @media (width < 1200px) {
    max-width: 1020px;
  }
  @media (width < 960px) {
    max-width: 640px;
  }
  @media (width < 480px) {
    max-width: 320px;
  }
}

main:has(.full-bleed) {
  container-type: inline-size;
}
.full-bleed {
  position: relative;
  width: 100cqw;
  left: 50%;
  right: 50%;
  margin-left: -50cqw;
  margin-right: -50cqw;
}


/* margins */
:root{
  --margin: 60px;
  --margin-small: 45px;
  --margin-x-small: 30px;
  --margin-xx-small: 20px;
  --margin-big: 120px;

  --margin-block-header: 40px;
  --margin-block-header-small: 40px;
  --margin-block-header-big: 60px;

  --margin-top-special-h: 69px;
  --margin-bottom-special-h: 36px;

  --margin-top-text-header: 83px;
  --margin-bottom-text-header: 36px;
  --margin-text: 16px;

  @media (width < 1200px) {
    --margin-small: 60px;
  }
  @media (width < 960px) {
    --margin-small: 50px;
    --margin-x-small: 20px;
    --margin-big: 80px;

    --margin-block-header-small: 20px;
    --margin-block-header-big: 36px;

    --margin-top-special-h: 36px;
    --margin-bottom-special-h: 20px;

    --margin-top-text-header: 74px;
  }
  @media (width < 480px) {
    --margin-block-header: 30px;
  }
}
.section-margin {
  margin-top: var(--margin);

  &:last-child {
    margin-bottom: var(--margin);
  }
}
.section-margin-small {
  margin-top: var(--margin-small);

  &:last-child {
    margin-bottom: var(--margin-small);
  }
}
.section-margin-x-small {
  margin-top: var(--margin-x-small);

  &:last-child {
    margin-bottom: var(--margin-x-small);
  }
}
.section-margin-xx-small {
  margin-top: var(--margin-xx-small);

  &:last-child {
    margin-bottom: var(--margin-xx-small);
  }
}
.section-margin-big {
  margin-top: var(--margin-big);

  &:last-child {
    margin-bottom: var(--margin-big);
  }
}
.section-margin-special-h {
  margin-top: var(--margin-top-special-h);

  &:last-child {
    margin-bottom: var(--margin-big);
  }
}

:is(
  .block-header-margin,
  .block-header-margin-small,
  .block-header-margin-big,
  .block-header-margin-special-h
) h2 {
  margin-bottom: 0;
}
.block-header-margin {
  margin-bottom: var(--margin-block-header);
}
.block-header-margin-small {
  margin-bottom: var(--margin-block-header-small);
}
.block-header-margin-big {
  margin-bottom: var(--margin-block-header-big);
}
.block-header-margin-special-h {
  margin-bottom: var(--margin-bottom-special-h);
}

.text-section-margin {
  margin-top: var(--margin-bottom-text-header);
  margin-bottom: var(--margin-top-text-header);
}
.text-header-margin {
  margin-top: var(--margin-top-text-header);
  margin-bottom: var(--margin-bottom-text-header);
}

:is(ul, ol, dl).list-margin:not(:first-child) {
  margin-top: var(--margin-x-small);
}
:is(ul, ol, dl).list-margin:not(:last-child) {
  margin-bottom: var(--margin-x-small);
}
:is(ul, ol, dl).list-margin-small:not(:first-child) {
  margin-top: var(--margin-xx-small);
}
:is(ul, ol, dl).list-margin-small:not(:last-child) {
  margin-bottom: var(--margin-xx-small);
}
:is(ul, ol, dl).list-no-top-margin {
  margin-top: 0 !important;
}
p:has(+ :is(ul, ol, dl).list-no-top-margin) {
  margin-bottom: 0 !important;
}


/* atomic */
.bg-glass {
  background-color: hsl(0 0 100 / 0.2);
  backdrop-filter: blur(6px);
}

.br-5 {
  border-radius: 5px;
  overflow: hidden;
}

.uc {
  text-transform: uppercase;
}

.img-wrap {
  overflow: hidden;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}


/* slider */
.owl-item {
  background-color: transparent;
}
.slider-redesign-navigation-container {
  width: 108px;
  flex: 0 0 108px;
  display: flex;
  column-gap: 10px;

  &.disabled {
    display: none;
  }
}


/* accordion (html + css) */
.accordion {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
}
details.accordion__item {
  overflow: hidden;
  padding: 20px 58px 20px 20px;
  background-color: var(--c-gray);
  position: relative;

  &::details-content {
    max-width: 846px;
    height: 0;
    opacity: 0;
    transition-property: height, content-visibility, margin-top, opacity;
    transition-duration: var(--root-transition-duration);
    transition-timing-function: var(--root-transition-timing-function);
    transition-behavior: allow-discrete;
    color: var(--c-black-darker);

    @media (width < 960px) {
      max-width: 497px;
    }
    @media (width < 480px) {
      max-width: 236px;
    }
  }

  &[open] {
    padding-bottom: 25px;

    &::details-content {
      height: auto;
      height: calc-size(auto, size);
      opacity: 1;
      margin-top: 10px;
    }

    & > summary::after {
      rotate: 90deg;
    }
  }

  & > summary {
    list-style: none;
    max-width: 906px;
    width: fit-content;
    user-select: none;
    -webkit-user-select: none;

    @media (hover: hover) {
      &:hover::before {
        background-color: var(--c-orange);
      }
      &:hover::after {
        background-color: #fff;
      }
    }
    @media (width < 1200px) {
      max-width: 745px;
    }
    @media (width < 960px) {
      max-width: 529px;
    }
    @media (width < 480px) {
      max-width: 222px;
    }

    &::before, &::after {
      content: "";
      position: absolute;
    }
    &::before {
      top: 9px;
      right: 9px;
      display: block;
      width: 40px;
      height: 40px;
      background-color: #fff;
      border-radius: 5px;

      @media (hover: hover) {
        transition: background-color var(--root-transition-duration) var(--root-transition-timing-function);
      }
    }
    &::after {
      width: 14px;
      height: 8px;
      mask: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDEzIDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xMi4zNTM2IDQuMDM1NjhDMTIuNTQ4OCAzLjg0MDQyIDEyLjU0ODggMy41MjM4NCAxMi4zNTM2IDMuMzI4NThMOS4xNzE1NyAwLjE0NjU5NkM4Ljk3NjMxIC0wLjA0ODY2NjMgOC42NTk3MyAtMC4wNDg2NjY0IDguNDY0NDcgMC4xNDY1OTZDOC4yNjkyIDAuMzQxODU4IDguMjY5MiAwLjY1ODQ0IDguNDY0NDcgMC44NTM3MDNMMTEuMjkyOSAzLjY4MjEzTDguNDY0NDcgNi41MTA1NkM4LjI2OTIgNi43MDU4MiA4LjI2OTIgNy4wMjI0IDguNDY0NDcgNy4yMTc2NkM4LjY1OTczIDcuNDEyOTMgOC45NzYzMSA3LjQxMjkzIDkuMTcxNTcgNy4yMTc2NkwxMi4zNTM2IDQuMDM1NjhaTTAgMy42ODIxM0wtNC4wMDk4OWUtMDggNC4xODIxM0wxMiA0LjE4MjEzTDEyIDMuNjgyMTNMMTIgMy4xODIxM0w0LjAwOTg5ZS0wOCAzLjE4MjEzTDAgMy42ODIxM1oiIGZpbGw9IiNFRjhEMDAiLz4KPC9zdmc+Cg==) center / 100% no-repeat;
      background-color: var(--c-orange);
      top: 25px;
      right: 22px;
      transition: rotate var(--root-transition-duration) var(--root-transition-timing-function);

      @media (hover: hover) {
        transition-property: rotate, background-color;
      }
    }
    &::-webkit-details-marker {
      display: none;
    }
  }
}


/* lists */
dl.characteristics-list {
  display: flex;
  flex-wrap: wrap;
  gap: 14px 10px;

  &.characteristics-list--info-card {
    --info-card-characteristics-list-column-gap: 10px;

    gap: 14px var(--info-card-characteristics-list-column-gap);

    @media (width < 960px) {
      & > div {
        flex-basis: calc(50% - var(--info-card-characteristics-list-column-gap) / 2);
        border-bottom-color: hsl(0 0 87);
      }
    }
    @media (width < 640px) {
      & > div {
        flex-basis: 100%;
        column-gap: 24px;
      }
    }

    dt.characteristics-list__size::before {
      content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAyMiAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE2LjUgMEg1LjVDNC4wNDEzMSAwIDIuNjQyMzYgMC41Nzk0NjMgMS42MTA5MSAxLjYxMDkxQzAuNTc5NDYzIDIuNjQyMzYgMCA0LjA0MTMxIDAgNS41TDAgMTYuNUMwIDE3Ljk1ODcgMC41Nzk0NjMgMTkuMzU3NiAxLjYxMDkxIDIwLjM4OTFDMi42NDIzNiAyMS40MjA1IDQuMDQxMzEgMjIgNS41IDIySDE2LjVDMTcuOTU4NyAyMiAxOS4zNTc2IDIxLjQyMDUgMjAuMzg5MSAyMC4zODkxQzIxLjQyMDUgMTkuMzU3NiAyMiAxNy45NTg3IDIyIDE2LjVWNS41QzIyIDQuMDQxMzEgMjEuNDIwNSAyLjY0MjM2IDIwLjM4OTEgMS42MTA5MUMxOS4zNTc2IDAuNTc5NDYzIDE3Ljk1ODcgMCAxNi41IDBaTTIwLjk2ODggMTYuNUMyMC45Njc0IDE3LjY4NDggMjAuNDk2MSAxOC44MjA2IDE5LjY1ODQgMTkuNjU4NEMxOC44MjA2IDIwLjQ5NjEgMTcuNjg0OCAyMC45Njc0IDE2LjUgMjAuOTY4OEg1LjVDNC4zMTUyMyAyMC45Njc0IDMuMTc5MzggMjAuNDk2MSAyLjM0MTYyIDE5LjY1ODRDMS41MDM4NyAxOC44MjA2IDEuMDMyNjEgMTcuNjg0OCAxLjAzMTI1IDE2LjVWNS41QzEuMDMyNjEgNC4zMTUyMyAxLjUwMzg3IDMuMTc5MzggMi4zNDE2MiAyLjM0MTYyQzMuMTc5MzggMS41MDM4NyA0LjMxNTIzIDEuMDMyNjEgNS41IDEuMDMxMjVIMTYuNUMxNy42ODQ4IDEuMDMyNjEgMTguODIwNiAxLjUwMzg3IDE5LjY1ODQgMi4zNDE2MkMyMC40OTYxIDMuMTc5MzggMjAuOTY3NCA0LjMxNTIzIDIwLjk2ODggNS41VjE2LjVaIiBmaWxsPSJibGFjayIvPgo8cGF0aCBkPSJNMTUuNjQwNiAxNC45MTEyTDcuMDg4ODEgNi4zNTkzOEgxMC40NzE3VjUuMzI4MTJINS4zMjgxMlYxMC40NzE3SDYuMzU5MzhWNy4wODg0N0wxNC45MTE1IDE1LjY0MDZIMTEuNTI4M1YxNi42NzE5SDE2LjY3MTlWMTEuNTI4M0gxNS42NDA2VjE0LjkxMTJaIiBmaWxsPSJibGFjayIvPgo8L3N2Zz4K);
    }
    dt.characteristics-list__stone::before {
      content: url(data:image/svg+xml;base64,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);
    }
    dt.characteristics-list__color::before {
      content: url(data:image/svg+xml;base64,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);
    }
  }
  &.characteristics-list--tabletop-shapes {
    row-gap: 20px;

    @media (width < 960px) {
      row-gap: 10px;
    }

    & > div {
      padding-bottom: 19px;
      grid-template-columns: 283px 1fr;
      column-gap: 10px;

      &:last-child {
        padding-bottom: 0;
        border-bottom: none;
      }

      @media (width < 1200px) {
        grid-template-columns: 307px 1fr;

        & > dd {
          padding-right: 48px;
        }
      }
      @media (width < 960px) {
        grid-template-columns: 1fr;
        row-gap: 10px;
        padding-right: 45px;
        padding-bottom: 9px;

        & > dd {
          padding-right: 0;
        }
      }
      @media (width < 640px) {
        padding-right: 0;
        padding-bottom: 19px;
      }

      & > dt {
        column-gap: 12px;

        &::before {
          content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTkuODY2NjcgMEwwIDkuODY2NjdWMTMuMDExMUwxMy4wMTExIDBIOS44NjY2N1pNMi4yMjIyNCAwQzEgMCAwIDEgMCAyLjIyMjI0VjQuNDVMNC40NSAwSDIuMjIyMjRaTTYuOTg4OTEgMjBIMTAuMTMzM0wyMCAxMC4xMzMzVjYuOTg4OTFMNi45ODg5MSAyMFpNMTguMzQ0NCAwLjA4MzMzMzNMMC4wODMzMzMzIDE4LjM0NDRDMC4xODMzMzMgMTguNzI3OCAwLjM3Nzc2IDE5LjA3MjIgMC42NSAxOS4zNDQ0TDAuNjU1NTczIDE5LjM1QzAuOTI3ODEyIDE5LjYyMjIgMS4yNzIyNCAxOS44MTY3IDEuNjU1NTcgMTkuOTE2N0wxOS45MTY3IDEuNjU1NTdDMTkuODE1NSAxLjI3ODY2IDE5LjYxNjkgMC45MzQ5OTIgMTkuMzQxIDAuNjU5MDM2QzE5LjA2NSAwLjM4MzA3OSAxOC43MjEzIDAuMTg0NTQgMTguMzQ0NCAwLjA4MzMzMzNaTTE3Ljc3NzggMjBDMTguMzg4OSAyMCAxOC45NDQ0IDE5Ljc1IDE5LjM0NDQgMTkuMzVDMTkuNzUgMTguOTQ0NCAyMCAxOC4zODg5IDIwIDE3Ljc3NzhWMTUuNTVMMTUuNTUgMjBIMTcuNzc3OFoiIGZpbGw9IiMwQzhFMEYiLz4KPC9zdmc+IA==);
          width: 20px;
          height: 20px;
        }
      }
    }
  }

  & > div {
    flex: 0 0 100%;
    padding-bottom: 13px;
    border-bottom: 1px solid var(--c-gray);
    display: grid;
    grid-template-columns: 96px 1fr;
    column-gap: 28px;
    align-items: center;

    & > dt {
      display: flex;
      column-gap: 8px;
      align-items: center;

      &::before {
        width: 22px;
        height: 22px;
      }
    }
    & > dd {
      text-wrap: balance;
    }
  }
}

:is(ul, ol).default-list {
  padding-left: 30px;
  list-style: initial;
}

dl.dl-flex-vertical {
  display: flex;
  flex-wrap: wrap;
  gap: 25px 10px;

  @media (width < 960px) {
    row-gap: 20px;
  }

  & > div {
    flex: 0 0 283px;

    @media (width < 640px) {
      flex-grow: 1;
    }

    & > dt {
      display: block;
    }
    & > dd {
      display: block;
      margin-top: 15px;

      @media (width < 960px) {
        margin-top: 10px;
      }

      &::before {
        content: "\2014";
        display: inline;
      }
    }
  }
}

ul.ul-orange-dot {
  list-style-type: none;

  & > li {
    display: flex;
    column-gap: 7px;
    position: relative;

    &::before {
      --ul-orange-dot-size: 12px;

      content: "";
      display: block;
      flex: 0 0 var(--ul-orange-dot-size);
      height: var(--ul-orange-dot-size);
      background-color: var(--c-orange);
      border-radius: 50%;
      position: relative;
      top: 3px;
    }
  }
}

ol.ol-flex-vertical {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  list-style-type: none;
  counter-reset: ol-flex-vertical;

  & > li {
    flex: 0 0 185px;
    counter-increment: ol-flex-vertical;

    @media (width < 640px) {
      flex: 1 0 144px;
    }

    &::before {
      content: counter(ol-flex-vertical, decimal-leading-zero);
      display: block;
    }
  }
}

:is(ul, ol, dl).list-gap > :is(li, div):not(:first-child) {
  margin-top: 12px;
}


/* other */
:root {
  --bg-darkening-layer: linear-gradient(hsl(0 0 0 / 0.3), hsl(0 0 0 / 0.3));
}

a[href^="tel:"] {
  white-space: nowrap;
}